
.thanks__wrapper .text{
    margin-top: 20px;
    margin-bottom: 40px;
}
.thanks__top{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('/bitrix/templates/ladilov/assets/img/thanks.png') ;
    background-repeat: no-repeat;
    background-size: contain;
}
.thanks__wrapper{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.thanks__discount{
    display: flex;
    gap: 143px;
    padding-bottom: 64px;
}
.thanks__discount-left .appartaments-mini-text{
    margin-top: 20px;
    margin-bottom: 40px;
}
.thanks__input-wrapper{
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}
.thanks__input .text{
    width: 100%;
}
.thanks__input-wrapper input{
    max-width: 280px;
    width: 100%;
    padding: 12px 20px 12px 20px;
    border-radius: 22px;
    border: 1px solid rgba(233, 233, 233, 1);
    gap: 10px;
    outline: none;
}
.thanks__input{
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.thanks__input .text{
    font-size: 16px;
}
.thanks__input .text span{
    color: rgba(255, 97, 30, 1);
    text-decoration: underline;
}
/*  */

.header__thanks{
    position: absolute;
    top: 18px;
    display: flex;
    gap: 16px;
}
.thanks__input .zagolovok{
    font-weight: 600;
}
.to-home svg{
    display: none;
}
@media(max-width:1200px){
    .thanks__discount-right img{
        max-width: 500px;   
    }
}
@media(max-width:1199px){
    .thanks__discount-right{
        display: none;
    }
    .thanks__wrapper{
        text-align: center;
    }
    .thanks__wrapper .text{
        margin-top: 12px;
        margin-bottom: 24px;
      }
}
@media(max-width:480px){
    .thanks__discount-left .appartaments-mini-text {
        margin-top: 12px;
        margin-bottom: 24px;
    }
   .thanks__input-wrapper .orange-button{
    width: 100%;
    text-align: center;
    order: 1;
    margin-top: 8px;
   }
   .thanks__input-wrapper input{
    max-width: unset;
    order: 0;
   }
   .to-home svg{
    display: block;
    }
   .to-home span{
    display: none;
   }
   .to-home{
    width: 46px;
    height: 46px;
    padding: unset;
    border-radius: 50%;
   }
   .to-home svg{
    width: 46px;
    height: 46px;
   }
}
#vk-share-link{
    font-size: 12px;
    font-weight: 600;
    color: #F1F1F1;
}
#vk-share-link span{
    color: #FF611E;
}
.sucess-modal__container{
    width: 100%;
    z-index: 11;
    height: 100vh;
    background: rgba(23, 23, 23, 0.8);
    opacity: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    position: fixed;
    left: 0px;
    top: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.sucess-modal__container.active{
    opacity: 1;
    visibility: visible;
}
.sucess-modal__block{
    max-width: 395px;
    border-radius: 20px;
    background: #F1F1F1;
    padding: 16px 48px 24px 48px;

}
.sucess-thanks_title span{
color: #FF611E;
}
.sucess-thanks_title{
font-size: 24px;
font-weight: 700;
text-align: center;
color: #000;
}
.sucess-thanks__text{
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    color: #000;
}
.sucess-modal_down_block{
    gap: 4px;
}
.sucess-modal__block{
    align-items: center;
    position: relative;
}
.circle-thanks{
    right: 16px !important;
    top: 16px !important;
    color: #FF611E !important;
}